<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.Agriculture.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.Agriculture.point id="ID20">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3955134.81 6877094.21</lowerCorner><upperCorner>3955134.81 6877094.21</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3955134.8114 6877094.2078</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>528FA4CD-4F87-3344-9220-D043E1F814D3</ogr:GLOBALID>
    <ogr:CLASSID>602020207</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Предприятие по разведению свиней</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:MAIN_ACTIV nil="true"/>
    <ogr:ADD_ACTIV nil="true"/>
    <ogr:MAIN_TYPE>0</ogr:MAIN_TYPE>
    <ogr:STORE_TYPE>0</ogr:STORE_TYPE>
    <ogr:OTH_POBJ nil="true"/>
    <ogr:CAPACITY>3000</ogr:CAPACITY>
    <ogr:WRK_COUNT>0</ogr:WRK_COUNT>
    <ogr:HZRD_CLASS>3</ogr:HZRD_CLASS>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:BENT_TYPE>0</ogr:BENT_TYPE>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013302:15</ogr:KADASTRZU>
    <ogr:OKVED nil="true"/>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.Agriculture.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Agriculture.point id="ID21">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954624.57 6875801.28</lowerCorner><upperCorner>3954624.57 6875801.28</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3954624.5694 6875801.2807</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>A38D9911-378F-884C-8A66-D7DCEF96CC5E</ogr:GLOBALID>
    <ogr:CLASSID>602020204</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Предприятие по разведению лошадей и прочих животных семейства лошадиных</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:MAIN_ACTIV nil="true"/>
    <ogr:ADD_ACTIV nil="true"/>
    <ogr:MAIN_TYPE>0</ogr:MAIN_TYPE>
    <ogr:STORE_TYPE>0</ogr:STORE_TYPE>
    <ogr:OTH_POBJ nil="true"/>
    <ogr:CAPACITY>300</ogr:CAPACITY>
    <ogr:WRK_COUNT>0</ogr:WRK_COUNT>
    <ogr:HZRD_CLASS>4</ogr:HZRD_CLASS>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:BENT_TYPE>0</ogr:BENT_TYPE>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013301:80</ogr:KADASTRZU>
    <ogr:OKVED nil="true"/>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.Agriculture.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Agriculture.point id="ID22">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951220.11 6873866.94</lowerCorner><upperCorner>3951220.11 6873866.94</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3951220.1078 6873866.9399</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>D5D93491-4A6C-6F46-900E-E61F6F184507</ogr:GLOBALID>
    <ogr:CLASSID>602020202</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Предприятие по разведению молочного крупного рогатого скота, производство сырого молока</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:MAIN_ACTIV nil="true"/>
    <ogr:ADD_ACTIV nil="true"/>
    <ogr:MAIN_TYPE>0</ogr:MAIN_TYPE>
    <ogr:STORE_TYPE>0</ogr:STORE_TYPE>
    <ogr:OTH_POBJ nil="true"/>
    <ogr:CAPACITY>1000</ogr:CAPACITY>
    <ogr:WRK_COUNT>0</ogr:WRK_COUNT>
    <ogr:HZRD_CLASS>4</ogr:HZRD_CLASS>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:BENT_TYPE>0</ogr:BENT_TYPE>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010702:146</ogr:KADASTRZU>
    <ogr:OKVED nil="true"/>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.Agriculture.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Agriculture.point id="ID23">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951053.41 6871065.72</lowerCorner><upperCorner>3951053.41 6871065.72</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.4"><pointMember><Point id="poly.4"><pos>3951053.4107 6871065.7174</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>2F45AE69-C8CE-3C46-A92B-2356A019B659</ogr:GLOBALID>
    <ogr:CLASSID>602020202</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Предприятие по разведению молочного крупного рогатого скота, производство сырого молока</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:MAIN_ACTIV nil="true"/>
    <ogr:ADD_ACTIV nil="true"/>
    <ogr:MAIN_TYPE>0</ogr:MAIN_TYPE>
    <ogr:STORE_TYPE>0</ogr:STORE_TYPE>
    <ogr:OTH_POBJ nil="true"/>
    <ogr:CAPACITY>1000</ogr:CAPACITY>
    <ogr:WRK_COUNT>0</ogr:WRK_COUNT>
    <ogr:HZRD_CLASS>4</ogr:HZRD_CLASS>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:BENT_TYPE>0</ogr:BENT_TYPE>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010706:5</ogr:KADASTRZU>
    <ogr:OKVED nil="true"/>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.Agriculture.point>
</ogr:featureMember>
</ogr:FeatureCollection>